[LocalizedFileNames]
06G Reglamento de Cementerio Municipal 2023.pdf=@06G Reglamento de Cementerio Municipal 2023,0
06H  Reglamento de Construccion 2023.pdf=@06H  Reglamento de Construccion 2023,0
06I  Reglamento de Publicidad 2023.pdf=@06I  Reglamento de Publicidad 2023,0
06J Reglamento de Viaticos 2023.pdf=@06J Reglamento de Viaticos 2023,0
06K Reglamento del Mercado Municipal 2023.pdf=@06K Reglamento del Mercado Municipal 2023,0
06B TASAS MUNICIPALES 2023.pdf=@06B TASAS MUNICIPALES 2023,0
06C Transporte de personas y Mercaderias 2023.pdf=@06C Transporte de personas y Mercaderias 2023,0
06D Reforma de Transportes de Personas y Mercaderias 2023.pdf=@06D Reforma de Transportes de Personas y Mercaderias 2023,0
06E Reglamento de Construccion y Ornato 2023.pdf=@06E Reglamento de Construccion y Ornato 2023,0
06F Acuerdo Medio Ambiente 2023.pdf=@06F Acuerdo Medio Ambiente 2023,0
